<?php

namespace itguild\forms\form\builders;


use itguild\forms\form\inputs\TextArea;

class TextAreaBuilder
{
    public static function build(string $name, array $params = [])
    {
        $value = $params['value'] ?? "";
        unset($params['value']);

        return new TextArea(name: $name, value: $value, paramsArray: $params);
    }
}